﻿html{-webkit-font-smoothing:antialiased;text-shadow:0 0 1px rgba(0,0,0,0.3);}
body{background-color:#FFFFFF;text-align:center;margin-top:0px;margin-left:0px;margin-right:0px;margin-bottom:0px;height:100%;background-color:#262626;}
body img{border-width:0px;}
.wrapper{text-align:center;min-width:950px;margin-left:0px;margin-right:0px;margin-top:0px;margin-bottom:0px;}
.nav{background-color:#262626;font-family:'Oswald', sans-serif;text-align:center;padding-bottom:9px;padding-top:6px;}
.nav ul{color:#5d5d5d;list-style-type:none;}
.nav a{margin-right:25px;color:#666666;list-style-type:none;text-transform:uppercase;font-size:0.80em;}
.nav .active{color:#b6b6b6;}
.main{margin-top:0px;margin-right:0px;margin-left:0px;position:relative;min-width:863px;}
.logo{text-align:center;height:20%;position:absolute;top:2%;left:41%;z-index:5;width:19%;font:25px/27px 'GreatVibesRegular', Arial, sans-serif;padding-top:1%;}
.logoLeft{text-align:center;height:20%;position:absolute;top:2%;left:21%;z-index:5;width:19%;font:25px/27px 'GreatVibesRegular', Arial, sans-serif;padding-top:1%;}
.logo img{max-width:60%;border-width:0px;}
.logoTop{text-align:left;margin-bottom:0px;margin-top:0px;}
.logoMain{margin-top:0px;margin-bottom:0px;text-align:center;font-family:'Oswald', sans-serif;font-size:20px;}
.logoSmall{margin-top:0px;margin-bottom:0px;text-align:center;font-family:'Oswald', sans-serif;font-size:10px;text-align:center;}
.bottom{background-color:#262626;}
.map{z-index:1;position:relative;}
/*.mainContent{z-index:2;padding-top:8%;float:left;width:100%;height:100%;background:url(/img/karta_v2.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;min-height:620px;min-width:1100px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/karta_v2.jpg',sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/karta_v2.jpg',sizingMethod='scale')";}*/
.mainContent{z-index:2;padding-top:8%;float:left;width:100%;height:100%;background:url(http://www.baatarworld.se/img/karta_v2.jpg) no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;min-height:620px;min-width:1100px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.baatarworld.se/img/karta_v2.jpg',sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.baatarworld.se/img/karta_v2.jpg',sizingMethod='scale')";}
.mainContent .empty{overflow:hidden;height:100%;width:100%;float:left;}
.mainContent .center{color:#000000;float:left;margin-left:2%;margin-right:2%;width:56%;min-width:448px;}
.mainContent .center img{width:100%;}
.mainContent .center h2{font:25px/27px 'GreatVibesRegular', Arial, sans-serif;text-align:center;min-width:442px;}
.mainContent .left{background-color:#FFFFFF;filter:alpha(opacity=60);opacity:0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=60)";width:10%;height:same-as-width;float:left;margin-left:10%;margin-top:1%;}
.mainContent .left2{position:relative;left:-10%;width:10%;height:27%;float:left;margin-right:-10%;}
.mainContent .right{filter:alpha(opacity=100);opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";width:10%;height:27%;float:left;}
.mainContent .right2{position:relative;left:-10%;width:10%;height:27%;float:left;margin-right:-10%;}
.mainContent .bott{background-color:#FFFFFF;filter:alpha(opacity=70);opacity:0.7;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=70)";width:56%;height:10%;float:left;margin-left:2%;text-align:center;}
.mainContent .bott2{position:relative;top:8%;left:2%;width:56%;height:10%;float:left;margin-top:-7%;font:14px 'Oswald', Arial, sans-serif;font-weight:300;}
.mainContent .bott2 p{width:70%;float:left;margin-left:15%;}
.line{background-color:#000000;height:2px;width:100%;margin-bottom:4px;}
.dottedLine{height:5px;width:100%;margin-top:4px;margin-bottom:4px;background-image:url(../img/dottedHor.png);background-position:top;background-repeat:repeat-x;}
.mainContent .centerSub{color:#000000;float:left;margin-left:22%;margin-right:22%;width:56%;min-width:673px;height:75%;background-color:#FFFFFF;font:12px 'Oswald', Arial, sans-serif;padding-bottom:3%;margin-bottom:2%;font-weight:300;}
.lineSub1{background-color:#000000;height:2px;width:100%;margin-bottom:1px;}
.lineSub2{background-color:#000000;height:1px;width:100%;margin-bottom:4px;}
.centerSub .leftSub{margin-top:1%;color:#000000;float:left;width:19%;margin-left:3%;margin-right:3%;margin-top:15%;}
.centerSub .mainSub{margin-top:1%;color:#000000;float:left;width:75%;}
.smallLine1{background-color:#000000;height:2px;width:95%;margin-bottom:1px;margin-top:2px;}
.smallLine2{background-color:#000000;height:1px;width:95%;margin-bottom:4px;}
.centerSub .ingress{margin-bottom:2px;font:14px 'Oswald', Arial, sans-serif;margin-left:5%;margin-right:5%;font-weight:300;margin-bottom:4%;font-style:italic;}
.centerSub .items{font:14px 'Oswald', Arial, sans-serif;width:100%;height:90%;font-weight:300;}
.about img{width:175px;float:left;margin-bottom:0px;}
.about p{width:100%;float:left;margin-top:0px;}
.centerSub .item{width:40%;margin-left:5%;float:left;text-align:justify;}
.centerSub .itemOne{width:95%;margin-left:2%;text-align:left;}
.centerSub .item img{max-width:100%;}
table.budget td{padding-right:40px;}
table.budget .budgetNumber{text-align:right;}
.facebookMain{width:95%}
.facebookMain img{border-width:0px;}
.mainSub .faceb{width:50%;margin-left:25%;height:10%;}
.mainSub .faceb img{border-width:0px;}
.mainSub h2{font:32px 'Oswald', Arial, sans-serif;}
.leftSub h2{font:14px 'Oswald', Arial, sans-serif;margin-bottom:5px;}
.leftSub .line1{background-color:#000000;height:2px;width:80%;margin-left:10%;margin-bottom:1px;}
.leftSub .line2{background-color:#000000;height:1px;width:80%;margin-left:10%;margin-bottom:4px;}
.leftSub a{color:#5d5d5d;list-style-type:none;margin-right:5%;font:14px 'Oswald', Arial, sans-serif;font-weight:300;}
.leftSub ul{list-style-type:none;padding:0px;margin:0px;font-align:left;}
.leftSub li{padding:0px;margin:0px;font-align:left;}
.leftSub .active{color:#b6b6b6;}
.mainContent .right2 img{margin-bottom:15%;}
.mainContent .left2 img{margin-top:0%;margin-bottom:0%;}
.mainContent .bott2 img{margin-right:10%;}
.donate{position:absolute;right:1px;bottom:1px;z-index:5;}
.sponsor{z-index:2;color:#FFFFFF;font:12px 'Oswald', Arial, sans-serif;text-align:center;float:left;margin-left:2%;margin-top:2%;width:56%;min-width:470px;padding-bottom:2%;font-weight:300;}
.sponsor a{color:#B6B6B6;text-decoration:none;font-weight:400;}
.sponsor h2{font-size:14px;margin-bottom:2px;margin-left:15px;text-align:left;}
.sponsor p{text-align:left;margin-left:15px;margin-bottom:0px;}
.sponsorLeft{background-color:#262626;width:70%;float:left;margin-bottom:0px;height:100%;min-height:91px;}
.sponsorLeftRight{float:right;margin-bottom:0px;height:100%;text-align:right;}
.sponsorRight{background-color:#262626;width:29%;margin-left:1%;float:left;height:100%;text-align:left;background-image:url(../img/dotted.png);background-position:left;background-repeat:no-repeat;min-height:114px;}
.sponsorRight a{margin-left:15px;}
.sponsorRight img{width:5px;float:left;}
.sponsorLeft p{margin-top:2px;font-size:13px;float:left;width:65%;}
.sponsorLeft ul{float:right;list-style:none;margin-top:0px;font-size:13px;margin-bottom:0px;margin-left:2px;padding-left:2px;margin-right:10px;}
.sponsorLeft ul small{font-size:12px;}
.sponsorRight p{margin-top:2px;font-size:30px;margin-right:5px;margin-bottom:6px;}
.map{width:100%;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{color:#b6b6b6;}
.bottomContainer{margin-left:0%;margin-right:0%;height:100%;width:100%;float:left;background-image:url(../img/dottedHor.png);background-position:top;background-repeat:repeat-x;}
.cont{margin-left:6%;height:100%;width:88%;float:left;}
.bottomItem{margin-top:2%;float:left;width:19%;height:100%;margin-right:8%;}
.bottomItem img{max-width:100%;border-width:0px;}
.bottomItem .the{color:#FFFFFF;margin-top:10px;margin-bottom:0px;font:26px/27px 'GreatVibesRegular', Arial, sans-serif;}
.bottomItem .header{font-size:20px;color:#FFFFFF;font:21px 'Oswald', Arial, sans-serif;margin-top:-8px;margin-bottom:10px;}
.bottomItem .content{font-size:11px;color:#FFFFFF;font-family:Georgia;font-style:italic;}
.bottomItem a{height:150px;}
.mongolLogo{width:206px;height:162px;position:absolute;right:10px;top:10px;background-image:url(/img/mongol_sne.png);}
.countdown{width:206px;height:162px;position:absolute;right:5px;top:10px;color:#b6b6b6;text-transform:uppercase;font-size:16px;font-weight:bold;}
.countdown #countdowntext{margin:0;padding:0;display:inline;}
.googleMaps{float:left;margin-top:3%;width:100%;}
.facebook1{width:24%;margin-left:38%;height:10%;float:left;margin-top:2%;}